0, CLUB HOUSE
1, San Siro
2, Riyadh Air Metropolitano
3, Parc Des Princes
4, Empty Slot
5, Parc Olympique Lyinnais
6, Stade Louis II
7, Signal Iduna Park
8, Roberto Melendez
9, Volkswagen Arena
10, Monumental de chile
11, Monumental Bco. Pichincha
12, Allianz Stadium
13, Olimpico de Roma
14, Empty Slot
15, Maracana
16, Luigi Ferraris
17, George Capwell
18, Deutsche Bank Park
19, Santiago Bernabeu
20, Olimpico de montjuic
21, Jan Breydel Stadium
22, Estadio do Maracana
23, Morumbi
24, Urbano Caldeira
25, Azteca
26, Mas Monumental
27, Atanasio Girardot
28, La Bombonera
29, Celtic Park
30, El Monumental
31, Estadio da Luz
32, Estadio do Dragao
33, Jose Alvalade
34, Empty Slot
35, Stade Velodrome
36, Olypic Stadium
37, Allianz Parque
38, Alejandro Villanueva
39, Monumental de ATE
40, Presidente Peron
41, Giuseppe Meazza
42, Dacia Arena
43, Libertadores de America
44, Nemesio Camacho
45, London Stadium
46, Alberto Gallardo
47, Al-Awwal Park
48, Manuel Ferreira
49, Red Bull Arena
50, Casa Blanca
51, Campeon Del Siglo
52, Hernando Siles
53, BMO Stadium
54, Akron
55, Arena Corinthians
56, Gran Parque Central 
57, Polideportivo de Pueblo Nuevo
58, Pedro Bidegain
59, Mercedez-Benz (Atlanta)
60, Allianz Arena
61, Fubball Arena Munchen
62, La Ceramica
63, Chase Stadium
64, Gewiss Stadium
65, La Nueva Olla
66, Nacional de Chile
67, BBVA Bancomer
68, Empty Slot
69, Empty Slot
70, Unknown
71, Ramon Sanchez-Pizjuan
72, Reale Arena
73, Nuevo San Mames
74, Emirates Stadium
75, White Hart Lane
76, Etihad Stadium
77, Old Trafford
78, Anfield
79, Parken Stadion
80, ST James Park
81, Stade de Suisse
82, Johan Cruyff Arena
83, NSC Olimpiyskiy Stadium
84, Ludogorets Arena
85, Turk Telekom Stadium
86, Ulker Stadium Fenerbache
87, Vodafone Arena
88, Donbass Arena
